/*---------------------------*/
        /*Nav Site*/
/*---------------------------*/
#menu *{box-sizing: border-box}
#burgerOpen,#burgerOpen2{display:none}
#navCatalogue {width:100%;margin:0px !important;padding:0px;display:table;position:relative;top:0;font-size:0;border:0px solid red}
#navCatalogue .cadreRayon {display: table-cell;width:auto;vertical-align: top}
#navCatalogue .cadreRayonV1 {display: table-cell;width:auto;vertical-align: top; background-color: #5a5a5a; border-left:3px solid white}
#navCatalogue .cadreRayonV2 {display: table-cell;width:auto;vertical-align: top; background-color: #f3b503; border-left:3px solid white}
.cadreRayon .lienRayon  {
display: block;
width: 100%;
font: 12px 'Open Sans', sans-serif;
text-decoration: none;
cursor: pointer;
text-align:center;
color: #646463 !important;
position: relative;
text-transform: uppercase ;    
vertical-align: top;
line-height:40px !important;
    padding: 5px 5px;    
    border:0px solid green
    
-webkit-transition: background-color 0.25s ease-in-out;
transition: background-color 0.25s ease-in-out;
}
.cadreRayonV1 .lienRayon {
display: block;
width: 100%;
font: 12px 'Open Sans', sans-serif;
text-decoration: none;
cursor: pointer;
text-align:center;
color: #ffffff !important;
position: relative;
text-transform: uppercase ;    
vertical-align: top;
line-height:40px !important;
    padding: 5px 5px;    
    border:0px solid green
    
-webkit-transition: background-color 0.25s ease-in-out;
transition: background-color 0.25s ease-in-out;
}
.cadreRayonV2 .lienRayon {
display: block;
width: 100%;
font: 12px 'Open Sans', sans-serif;text-decoration: none;
cursor: pointer;
text-align:center;
color: #ffffff !important;
position: relative;
text-transform: uppercase ;    
vertical-align: top;
line-height:40px !important;
    padding: 5px 5px;    
    border:0px solid green
    
-webkit-transition: background-color 0.25s ease-in-out;
transition: background-color 0.25s ease-in-out;
}
.cadreRayonV3{display:none;}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    .cadreRayon .lienRayon {height:54px;font-size:12px;}
}
/*
#menu li.cadreRayon:hover .lienRayon,
.cadreRayon .lienRayon:hover,
*/
.cadreRayon.on .lienRayon{
   color:#646463 !important;
}
.cadreRayon.on .lienRayon{font-weight:bold}
.cadreRayon .lienRayon::after {
    content: "";
    position: absolute;
  ;  width: 1px;
    right:0;
    top:0px;
    bottom:0px;
    border-right:0px dotted #faba00;
}
.cadreRayon .lienRayon.rBis,
.cadreRayon .lienRayon.r671,
.cadreRayon .lienRayon.r681,
.cadreRayon .lienRayon.r691,
.cadreRayon .lienRayon.r701{
    line-height:40px !important;
    padding: 5px 5px;    
    border:0px solid green
}
.cadreRayon .lienRayon.rBis.line{line-height: 40px !important}
.cadreRayon .lienRayon.rBis.color,.cadreRayon .lienRayon.rBis.color:hover{color:#faba00 !important}
/*  BOITES  */ 
#menu .boite {
        /* display:block; */
         position:absolute;
        left:0;
        z-index:2000;
        max-height:0px;
        overflow:hidden;
        width:100%;
        background-color:#efefef;
        color: #646463;
        box-shadow: 00 00 00px #6E5E4F; 
        top:48px;
    
        -webkit-transition: all 0.3s ease-out;
                transition: all 0.3s ease-out;
}
#menu li.cadreRayon:hover .boite {max-height:1000px;}    
ul.cadreGammes {padding:20px !important;overflow:auto;width:100%;min-height:180px;border:0px solid red}  
ul.cadreGammes .lienGamme {padding:0 9px;float:left;width:24.1%;border: 0px solid #C5C5C5;list-style: none}
ul.cadreGammes .lienGamme > a {
    display:block;
   /* position:relative;*/
    padding:20px 12px;
    font-weight:normal;
    font-size: 13px;
    line-height:13px;
    text-decoration:none;  
     color:#646463;
}
ul.cadreGammes .lienGamme > a:hover{color:#646463;background:#efefef;text-decoration:underline}
ul.cadreGammes .lienGamme.on > a{text-decoration:underline;background:#0b0b0b}
.is-closed{display:block}
/*---------------------------*/
    /*    NAV RWD    */
/*---------------------------*/
@media screen and (max-width:800px) {
.cadreRayonV1, .cadreRayonV2, .cadreRayonV3{display:block !important;border:none !important;}

.cadreRayonV3 p {
display: block;
width: 100%;
font: 13px 'Open Sans', sans-serif;text-decoration: none;
cursor: pointer;
text-align:left;
color: #ffffff !important;
position: relative;
text-transform: uppercase ;    
vertical-align: top;
line-height:40px !important;
padding: 5px 60px;    
border:0px solid green
    
-webkit-transition: background-color 0.25s ease-in-out;
transition: background-color 0.25s ease-in-out;
}
.cadreRayonV3 #navTel{background-image:url("../img/ico-phone-bk.svg");background-repeat:no-repeat;background-position:25px center;background-size:25px auto;color:#7a7878 !important;margin:25px 0 0;}
.cadreRayonV3 #navMail{background-image:url("../img/close-envelope.svg");background-repeat:no-repeat;background-position:25px center;background-size:20px auto;color:#7a7878 !important;margin:0;}
.cadreRayonV3 #navPalmier{background-image:url("../img/palmier.png");background-repeat:no-repeat;background-position:15px center;background-size:40px auto;color:#7a7878 !important;margin:0;box-shadow:0px 15px 12px #dad8d7;}
			
#burgerOpen,#burgerOpen2{display: block;text-align: center}    
#burgerOpen:before,#burgerOpen2:before{content:"\2261";display: inline-block;font:36px 'Arial';color:#fff }    
.openRwd{display:none}
    
#navCatalogue{background-color:#f3f3f3;top:8px;z-index:1000}
#navCatalogue .cadreRayon{display: block !important;width:100% !important}
.cadreRayon .lienRayon[class*=r] {padding:0 !important;line-height:29px !important;border-bottom:1px solid #696d73}
    
ul.cadreGammes .lienGamme{display: block !important;width:100% !important}        
ul.cadreGammes .lienGamme > a {padding: 5px 12px 5px 25px;}    
    
/*  BOITES  */
#menu .boite {position: relative !important;top:0;max-height:0}
.is-closed{display: none;}    
.cadreGammes{background-image:none !important;min-height:0}    
    
}
@media screen and (max-width:420px) {
}

